[IPython-User] [ANN] Emacs IPython Notebook 0.1.beta

Takafumi Arakaki aka.tkf@gmail....
Mon Jul 2 07:03:31 CDT 2012


Hi, thanks for your interest.  What version of el-get did you install?
 EIN is not in the released version, so you need to install the
developmental version.  You need to evaluate the following to install
the developmental version (notice el-get-master-branch in the let
clause).

(url-retrieve
 "https://raw.github.com/dimitri/el-get/master/el-get-install.el"
 (lambda (s)
   (let (el-get-master-branch)
     (goto-char (point-max))
     (eval-print-last-sexp))))

To check that your el-get has recipe for EIN, see if the file
~/.emacs.d/el-get/el-get/recipes/ein.rcp exists.


On Mon, Jul 2, 2012 at 1:45 PM, Neal Becker <ndbecker2@gmail.com> wrote:
> Fernando Perez wrote:
>
>> On Sun, Jul 1, 2012 at 12:41 PM, Takafumi Arakaki <aka.tkf@gmail.com> wrote:
>>> I would like to announce release of my IPython Notebook client in
>>> Emacs (EIN).  IPython is really fantastic environment.  If you are
>>> using Emacs (even if you are not using notebook), I think EIN will
>>> make it even better!
>>
>> Wow, this is awesome.  Thanks, Takafumi!  Will play with it soon.
>>
>> f
>
> How do you install it?  I'm interested.  I installed el-get.  But el-get-list-
> packages does not show any package 'ein'.
>
> _______________________________________________
> IPython-User mailing list
> IPython-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/ipython-user


More information about the IPython-User mailing list